@charset "utf-8";
/* CSS Document */

form label{
text-align:left;
width:auto;
width:200px
}

form label.error{
color:#db0031;
width:100%;
padding:0;
margin:0;
margin-left:15px;
display:inline
}

form input{
float:none;
width:200px
}

form p{
display:block;
float:left
}

form input[type=radio],
form input[type=checkbox]{
width:auto;
margin-top:15px;
float:none;
display:inline
}

div#submit{
padding-top:20px
}

form div{
clear:both
}

div.field{
clear:both
}

div.container{
border-top: 1px dotted #CCCCCC;
padding-top:20px;
margin-bottom:20px
}

textarea{
width:300px
}

br {margin-bottom:3em;}

div.breaker{
float:none;
clear:both
}

select, #datengruppe, textarea {
display: block;
margin-bottom: 2em;
}